Bug 19471 - mutt should use colours just as pine does
mutt should use colours just as pine does
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-10-20 13:20 EDT by Pekka Savola
Modified: 2014-03-16 22:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-21 07:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-10-20 13:20:42 EDT
Mutt should use colours just as recent versions of pine
do if the TERM is right.

The only thing to do is add some definitions in /etc/Muttrc :-)
Comment 1 Bill Nottingham 2001-06-11 11:43:53 EDT

I suppose I could subject my color preferences on our entire userbase.

Nah, probably best to stick with what's in contrib/sample-muttrc, even if
it's ugly.

Added in 1.2.5i-14.

Note You need to log in before you can comment on or make changes to this bug.